/* 

  This is a CSS file for the JenDurbent.com web site. 

*/

@media all {
  body {
    background-color: #fefefe;
    color: #000000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 2%;
  }

  h1 {
    font-family: "Times New Roman", Times, Georgia, serif;
    font-weight: bold;
    font-size: 2rem;
    line-height: 2rem;
  }
  h2 {
    font-family: "Times New Roman", Times, Georgia, serif;
    font-size: 1.5rem;
    line-height: 1.6rem;
  }
  h3 {
    font-family: "Times New Roman", Times, Georgia, serif;
    font-weight: bold;
    font-size: 1rem;
    line-height: 1.5rem;
    min-height: 3rem;
  }

  p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.5rem;
    margin-bottom: 1rem;
  }

  .subtitle {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 2rem;
    text-align: center;
    margin: 1rem 0;
  }

  a {
    color: blue;
    text-decoration: underline;
  }

  em {
    font-style: italic;
  }
  section {
    margin: 0 auto;
    width: 80%;
    min-width: 300px;
  }
  section.contentsection {
    padding-top: 1rem;
  }
  section.contentsection + section.contentsection {
    padding-top: 1rem;
  }

  section h2 {
    padding-top: 1rem;
  }
  .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
    padding-top: 1rem;
  }

  .cover_thumb {
    margin-left: 1rem;
    width: 100%;
    max-width: 100px;
  }

  .pi_thing {
    display: none;
  }

  p.jv_blurb {
    font-style: italic;
    font-size: 1.1rem;
  }

  .storyblurb {
    font-style: italic;
    font-size: 1rem;
    line-height: 1.1rem;
  }

  .wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }

  img {
    width: 55%;
    height: auto;
    float: left;
    padding-right: 0.5rem;
  }
}

@media screen and (max-width: 600px) {
  .grid {
    grid-template-columns: repeat(1, 1fr);
  }

  .wrapper {
    display: grid;
    grid-template-columns: 1fr;
  }
  img {
    width: 100%;
    float: none;
    padding-right: 0;
  }
}

@media print {
}
